# W32_TextNote Struct Reference

////////////////////// TEXTS //////////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_TextNote:

[legend]

## Public Member Functions

| W32_TextNote (int, int, double, void *, BOOL=FALSE, BOOL=FALSE)
virtual void | Play (BOOL=TRUE)

## Data Fields

void * | myText
double | myAngle
DWORD | myFlags

## Constructor & Destructor Documentation

W32_TextNote::W32_TextNote | ( | int | ,
|  | int | ,
|  | double | ,
|  | void * | ,
|  | BOOL | = `FALSE`,
|  | BOOL | = `FALSE`
| ) |

## Member Function Documentation

virtual void W32_TextNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PointNote. Reimplemented in W32_PolyTextNote.

## Field Documentation

double W32_TextNote::myAngle

DWORD W32_TextNote::myFlags

void* W32_TextNote::myText

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx